Project for testing special characters.


TEST_CASE_NAME

Test special characters in the test references under SquashTM.

Example of a test reference:

    robot-special-char/Test_case_name/test/character.robot#Test"

myKeywords.resource corresponds to the implementation of the keywords in the character.robot file.


